:root {
    --primary-color: #ECECEC;
    --secondary-color: #EEB03B;
    --black-color: #000000;
}
@font-face {
    font-family: 'Crow-bold';
    src: url('../fonts/Black\ crow\ Extra\ Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Crow-extralight';
    src: url('../fonts/Black\ crow\ Extra\ Light.otf') format('opentype');
    font-weight: lighter;
    font-style: normal;
}
@font-face {
    font-family: 'Crow-light';
    src: url('../fonts/Black\ crow\ Light.otf') format('opentype');
    font-weight: lighter;
    font-style: normal;
}

html {
    margin: 0;
    padding: 0;
    font-family: 'Crow-light',sans-serif;
    font-size: 16px;
    height: 100%;
    min-height: 100%;
    color: var(--primary-color);
    background-color: var(--black-color);
    scroll-behavior: smooth;
}

body { 
    margin: 0;
    padding: 0;
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

a { 
    color: var(--primary-color);
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    color: var(--secondary-color);
}